@charset "UTF-8";

* {
    margin:0px;
    border:0px;     
}

body {
    background-color:#7CFC00;
    width:100%;	
}

#main {
    max-width:1100px;
	margin:60px auto;	
	text-align:justify;
    padding:10px;		
}

p{
	font-size:20px;
}

#main_header {
  text-align:center;	
	color:#00ace6;
	padding:10px; 
}

#sun{
	width:80px;	
}

#welcome {    
    margin:10px auto;
    padding:10px;			
}

#first_article {
  display:block;      
	color:#0000CD;    
}

#camel {
  display:block;	
	float:right;
	width:35%;
	min-width:280px;
	margin:20px auto 20px 10px;	
}

#bleysquote { 
	font-style:italic;
	font-size:18px;
	color: #604606;
}

#second_article {  
  clear:right;      	
	padding-top:330px;  /* for Firefox, change padding-top instead of margin-top */
	color:#0000CD;	
}

#victorian {		
  display:block;
	width:35%; 
	min-width:280px;
	margin-left:auto;
	margin-right:auto;	
	margin-bottom: 20px;  	
}

#enter {
    text-decoration:none;
	color:#A52A2A;
}

#path {
    text-decoration:none;
	color:#A52A2A;
}

#trail {
    text-decoration:none;
	color:#A52A2A;
}

#grass {
	text-decoration:none;
	color:#A52A2A;
}

footer {
    margin:40px 5px;
	padding-top:5px;
	padding-bottom:5px;
    border-top: 2px solid green; 	
}

#pattern_sp{
	text-decoration:none;
	color:indigo;
	font-size:18px;
	font-weight:bold;
}

#footer_text {
    text-align:center;
	color:#0000CD;
	font-size:16px;
}

#foottext2 {
    text-align:center;
    color:darkgreen;
	font-size:16px;
}

#home_link {
    float:right;
	padding-top:5px;
	padding-right:10px;
    color:#A52A2A;
	text-decoration:none;
	font-size:20px;
}

#neocities {
	width:88px;
	height:31px;
    vertical-align: middle;	
}

#area51{
	vertical-align: middle;
	display:block;
	margin: 5px auto;
}

#fsf{
	vertical-align: middle;
}

#freespeech{
	vertical-align: middle;
}

#ipfs{
	vertical-align: middle;
}